/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */


@font-face {
    font-family: 'MyUnderwoodRegular';
    src: url('../fonts/MyUnderwood-webfont.eot');
    src: url('../fonts/MyUnderwood-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyUnderwood-webfont.woff') format('woff'),
         url('../fonts/MyUnderwood-webfont.ttf') format('truetype'),
         url('../fonts/MyUnderwood-webfont.svg#MyUnderwoodRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



* {
-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}


.columns{
  	/*background: #BADA55;
    border: 1px solid gray;*/
   
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
    }

html, body {
	height: 100%;
	font-family: sans-serif;
	background: #DAD7C7;
	
}

p {
	font-family: Arial, sans-serif;
	font-size: 1em;
    line-height: 1.5em;
	margin-bottom:10px;
}

h1 {
	font-family: 'MyUnderwoodRegular', serif;
	font-size: 25px;
	color: #58838C;
	line-height: 30px;
	margin-bottom: 10px;
}

h2 {
	font-family: 'MyUnderwoodRegular', serif;
	font-size:17px;
	color: #58838C;
	line-height:20px;
	margin-bottom:10px;
	
}

h3 {
	font-family: 'MyUnderwoodRegular', serif;
	font-size:12px;
	color: #58838C;
	line-height:15px;
	margin-bottom:10px;
	
}

a:link {
    color: #005A9C;
    text-decoration: none;
}

a:visited {
    color: #D73547;
}

a:hover, a:active {
    color: #D73547;
    text-decoration: none;
}

hr {
	color: #58838C;
	background-color: #58838C;
	height: 2px;
}




#top-bar {
    background: none repeat scroll 0 0 #58838C;
    border-bottom: 2px solid #BF5841;
    min-height: 40px;
    padding: 40px 56px 10px;
    position: absolute;
    width: 100%;
    z-index: 3;
}

/*sticky footer stuff*/
#bottom-bar {
	background: none repeat scroll 0 0 #58838C;
    border-top: 2px solid #BF5841;
    clear: both;
    height: 210px;
    margin-top: -210px;
    position: relative;
    width: 100%;
    z-index: 3;
    
}


/*this amends foundation's container*/
.container {
	/*height: 100%;*/
	min-height: 100%;
	/*margin-bottom: -210px;*/
	/*background-color: #fff;*/
	margin-top: -40px;
	padding-top: 40px;
	position: relative;
	z-index: 1;
	
}

.clear {
    clear: both;
}

/*end sticky footer */
	
#white-wrapper{
	background-color: #FFFFFF;
    height: 100%;
    margin: 0 auto;
    max-width: 1140px;
    min-height: 100%;
    overflow: auto;
    padding: 70px 40px 210px 40px;    
}



#social-search {
	float: right;
	/*padding-right: 300px;
	margin-top: 5px;*/
	position: relative;
	z-index: 1;
	
}

#social {
	display: inline;
    height: auto;
    margin-right: -30px;
    /*padding-left: 40px;*/

}



#social li {
	list-style: none outside none;
	margin-bottom: 0;
}

#searchform{
	float:right;
	/*width:200px;*/
}

#search {
	background: none repeat scroll 0 0;
	border: 1px solid #9E9488;
	*background: #fff; /* IE7 fix */
    height: 28px;
    width: auto;
    margin-top: 5px;
    overflow: hidden;  
}

#wpsearch .btn {
	/*background: url("../images/search.jpg") no-repeat scroll 0 0 #58838C;
    border: medium none;
    color: #fff;
    cursor: pointer;
    height: 28px;*/
   /* *height: 30px; /*IE 7 Fix*/
   /* margin: 0;
    width: 28px;
    float: right;*/
    
    background: url("../images/search.jpg") no-repeat scroll 0 0 #58838C;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    height: 28px;
    margin: 0;
    width: 28px;
    margin-top: -1px;
    
}

#wpsearch .btn:hover {
    background: url("../images/search_hover.jpg") no-repeat scroll 0 0 #58838C;
    color: #000;
    cursor: pointer;
}


#wpsearch .fld {
   /*float: left;
    border: 0 none;
    width: 200px;
    background: none repeat scroll 0 0 #fff;*/
   /* *margin-top: -1px; /*IE 7 */
   /*padding: 7px;*/
   background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    float: right;
    padding: 7px;
    width: 200px;
    
    *background: none repeat scroll 0 0 transparent;
}



#logo {
	position:relative;
	margin-top: 15px; 
	margin-bottom: 15px;
	/*padding-top: 10px;*/
	/*height: 95px;*/
	/*background-color: #58838C;*/
	overflow: hidden;
	*width: 35%; /* IE 7 fix */
}



/* Drop Down  igation */

#nav {
	position:relative;
	margin-top: 10px; 
	margin-bottom: 15px;
	color: #58838C;
	padding-top: 80px;
	*padding-top: 52px; /*IE 7 fix */
	font-family: Arial, sans-serif;
	font-size: 15px;
	z-index: 1001;
	float: left;
	*width: 60%;
}



#access {
    display: block;
    /*height: 30px;*/
 	float: left;
    margin: 0 auto;
    position: absolute;
    z-index: 88888;
    height: 100%;
    width: 100%;
    color: #58838C;
}


#access .menu-header, div.menu {
    font-family: Arial, sans-serif;
    /*margin-left: 12px;
   width: 680px;*/
}

#access .sub-menu {
    position: absolute;
    z-index: 88888;
}

#access .menu-header ul, div.menu ul {
    float: left;
    /*font-size: 12px;*/
    list-style: none outside none;
    margin: 0;
    z-index: 88888;
   
}

#menu-main-nav {
    min-width: 600px;
}
#access .menu-header li, div.menu li {
    float: left;
    opacity: 0.98;
    position: relative;
    /*border-left:1px solid #fff;*/
    list-style: none outside none;
    
}
#access a {
    color: #58838C;
    display: block;
    font-size: 100%;
/*  line-height: 33px;*/
	line-height: 30px; /*cr*/
    padding: 0 20px;
    text-decoration: none;
}

#access ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    position: absolute;
    /*top: 33px;*/
    top: 30px; /*cr*/
    width: 121px;
    z-index: 99999;
    /*border-right: 1px solid #58838C;
    border-left: 1px solid #58838C;*/
    /*border-top:2px solid #000; /*cr*/
}

#access ul ul li:last-child a {
	/*border-bottom: 1px solid #58838C;*/
}

#access ul ul ul{
	/*border-top:1px solid #58838C; */
}

#access ul ul ul {
	margin-left: 50px; 
}

#access ul ul li {
    min-width: 120px;
    position: relative;
    z-index: 77777;
    padding:0;
    margin: 0;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}

#access ul ul a {
    background: none repeat scroll 0 0 #DAD3CA;
    color: #000;
    height: auto;
    line-height: 1.5em;
    padding: 10px;
    width: 120px;
   	font-size: 12px;
}



#access li:hover > a{
	background: none repeat scroll 0 0 #58838C;
	color: #fff;
	
}

#access ul ul li:hover > a {
    background: none repeat scroll 0 0 #DAD3CA;
   /* color: #443A2F;*/
  	color: #000;
}
#access ul li:hover > ul {
    display: block;
}

#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #000;
    
    background: #EFECE8;
    width: auto;
    
}

#access ul ul li.current-menu-item > a {
	width: 120px;
}

#access ul li.current_page_item > a:hover, #access ul li.current-menu-ancestor > a:hover, #access ul li.current-menu-item > a:hover, #access ul li.current-menu-parent > a:hover {
    color: #000;
    
}

* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover {
    color: #000;
    
}    

#access .menu-header li, div.menu li: first-of-type a{
    border-left:none;
} 

#access .menu-header li, div.menu li:first-child a{
    border-left:none;
}

#access .orange-button a{
	color: #FFAB4C;
}
/* END Drop Down Navigation */

#photo-slider {
	/*height: 450px;*/
	position: relative;
	overflow: hidden;
	/*background-color: #000;*/
	margin-bottom: 30px;
}

#blog-sidebar {
	padding: 10px;
	background: #EFECE8;
}

#blog-sidebar h2 {
	font-family: Arial, sans-serif;
}

/* featuredImg – Featured Image on each Page */

#featuredImgWrapper {
	/*height: 450px;*/
	position: relative;
	overflow: hidden;
	/*background-color: #000;*/
	margin-bottom: 15px;
}

#content ul {
	list-style-type: square;
	padding-left: 40px
}

#content li {
	margin-bottom: 0;
}


#primary {
	padding: 0 35px;
	min-height: 600px;
}

#videobox {
	margin: 0 20px;
	padding: 5px;
	float: right;
	width: 480px;
	align: center;
	background-color: #EFECE8;
	text-align: center;
}

#copyright {
	margin-top: 10px;
	font-size: 80%;
	color: #EFECE8;
	text-align: center;
}

#copyright a {
	color: #58838C;
}

.post {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #58838C;
}

#comments {
   /* border-top: 3px dotted #58838C;*/
    margin-top: 20px;
    padding-top: 20px;
}

#respond {
	/*margin-bottom: 400px;*/
}

#nav-previous, #nav-below, #nav-single {
	margin: 10px 0;
}

html > body .ngg-album {
	border-bottom: 1px solid #58838C;
	
}

.ngg-albumtitle {
	font-family: Arial, sans-serif;
	font-size:12px;
	color: #58838C;
	line-height:15px;
	margin-bottom:10px;
}


.socialmedia-buttons img {
	max-width: 30px\9; /* IE 9 and below */
}

.orange-box {
	/*background-color: #58838C;*/
	/*background-color: #ED6F50;*/
	padding: 10px;
	min-height: 230px;
	overflow: hidden;
	
	font-family: Arial, sans-serif;
	font-size:11px;
	line-height:15px;
	margin-bottom:10px;
	
	background: #DAD7C7; /* Old browsers */
	background: -moz-linear-gradient(top,  #DAD7C7 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DAD7C7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #DAD7C7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #DAD7C7 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #DAD7C7 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #DAD7C7 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DAD7C7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	
}

.orange-box h2 {
	color: #3E3E3E;
	
}

.orange-box h2 a{
	text-decoration: none;
}
.orange-box a {
	color: #3E3E3E;
	text-decoration: none;
}

.orange-box a:hover {
	color: #B70000;
}

.comments-link {
	margin: 10px 0;
}

.comment-author {
	font-style: italic;
}

.entry-meta {
	font-style: italic;
}

.widget_recent_comments {
	border-top: 1px solid #58838C;
	padding-top: 10px;
	margin-top: 30px;
}


.block-grid.three-up > li {
	*width: 29%; /* IE 7 */
}



.mobileaccess{
	background: #fff;
	display: none;
}	



}


/* ============================= */
/* Start Layout with Chrome/Safari Tweaks   */
/* ============================= */	

@media screen and (-webkit-min-device-pixel-ratio:0) {

/* Safari and Chrome CSS here */

	#search {
		border: none;
	}
	
	#wpsearch .btn {
		height: 27px;
	}
	
	#wpsearch .fld {
		margin-top: -1px;
	}
}

/* ============================= */
/* END  Layout with Chrome/Safari Tweaks   */
/* ============================= */	





/* ============================= */
/* ! 1055 px					     */
/* ============================= */

@media (max-width: 1060px) {

	#top-bar {
		min-height: 20px;
		padding: 40px 40px 10px;
	}
	
	
	
	#logo {
		margin-top: 5px;	
	}
	
	#nav {
   		/*margin-top: 14px;*/
    	padding-top: 70px;
	}
	
	#access .menu-header, div.menu {
    	/*font: 10px/20px 'BrawlerRegular',serif;*/
	}
	
	#access a {
		padding: 0 10px;
	}

}




/* ============================= */
/* ! Layout for mobile phone version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	
	
	#photo-slider {
		display:none;
		margin-bottom: 0;
	}
	
	#social-search {
		margin-top: 10px;
	}
	
	#social {
		margin-right: 10px;
	}
	
	#search {
		border: 0px;
		display: none;
	}
	
	#wpsearch .btn {
		margin-top: 1px;
	}
	
	#logo {
		margin-top: 50px;	
	}
	
	#white-wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#phone-menu {
		margin-right: 0;
		margin-left: -5px;
	}
	
	
	#nav {
		margin-top: 10px;
		padding-top: 10px;
	}
	
	#access {
		position: relative;
	}
	
	#content ul {
		padding-left: 20px
	}
	
	a.to_nav {
    background: none repeat scroll 0 0 #BF5841;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    letter-spacing: 0.1em;
    line-height: 31px;
    margin: 0 5px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}
	
	/*for mobile menu*/

#mobile-menu {
	display: none;
}

.mobileaccess{
	background: #fff;
	display: inline;
	
}

div.mobileaccess a {
	color: #58838C;
}

div.mobileaccess a:hover {
	color: #B70000;
	}

div.mobileaccess ul,
#main .widget-area div.mobileaccess ul /* twenty ten override */
{
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

div.mobileaccess li {
	background: none repeat scroll 0 0;
    font: 17px Arial, sans-serif;
    margin:0;
    padding: 9px 0 9px 45px;    
}

div.mobileaccess li.page-has-children {
    background: url("../images/more-menu.png") no-repeat 10px 7px;
    cursor: pointer;
    padding: 9px 0 9px 45px;
    }

div.mobileaccess ul ul li {
	padding-left: 5px;
}

div.mobileaccess li.current_page_ancestor,
div.mobileaccess li.current_page_parent,
div.mobileaccess li.mobileaccess-selected,
div.mobileaccess li.current_page_item.page-has-children
 {
	background: url("../images/less-menu.png") no-repeat 10px 10px;
}

div.mobileaccess li.mobileaccess-deselected {
	background: url("../images/more-menu.png") no-repeat 10px 10px !important;
}

div.mobileaccess li.current_page_item {
	font-weight: bold;
}

div.mobileaccess li.current_page_item li {
	font-weight: normal;
}

div.mobileaccess_look_wikipedia {
}


/*end mobile menu*/

#videobox {
	display:  none;
}

.orbit-menu {
	font-size: 70%;
}

.orange-box {
	background: #fff;
	min-height: 20px;
	border-bottom: 1px solid #58838C;
}

.orange-box h2 a{
	color: #58838C; 
}

.orange-box h2 {
	color: #58838C; 
}

#photo-slider .orbit-wrapper .orbit-caption {
	position: relative; 
	
}


}
	
	
/* ============================= */
/* END Layout for mobile phone version   */
/* ============================= */	


/* ============================= */
/*   Layout for portrait iPad   */
/* ============================= */	

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  	#white-wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
		
	#search {
		border: 0;
	}
	
	#wpsearch .btn {
		margin-top: 1px;
		margin-left: -1px;
		}
  
}

/* ============================= */
/* END Layout for portrait iPad   */
/* ============================= */	


/* ============================= */
/*   Layout for landscape iPad   */
/* ============================= */	


@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	
	#search {
		border: 0;
	}
	
	#wpsearch .btn {
		margin-top: 1px;
		margin-left: -1px;
		}
}

/* ============================= */
/* END Layout for landscape iPad   */
/* ============================= */	